/****************************
 * Header
*****************************/
.site-banner {
    --breadcrumb-color:var(--ifs-color-dark-green);
    --breadcrumb-color-hover:var(--ifs-color-green-2);

    min-height:clamp(380px, 41.67vw, 600px);
    padding:calc(var(--ifs-header-height) + var(--ifs-spacing-40)) var(--ifs-gap-side) var(--ifs-spacing-96);
}
.site-breadcrumbs-title {max-width:935px;}

/* Breadcrumbs */
.site-breadcrumbs-item a {color:var(--breadcrumb-color);}
.site-breadcrumbs-item a:is(:hover, :focus) {color:var(--breadcrumb-color-hover);}

.breadcrumb-sep {padding:0 22px; font-size:0; position:relative;}
.breadcrumb-sep:before {
    font-family:var(--ifs-font-icomoon), fantasy; content:"\e927";
    font-size:10px; line-height:1; color:var(--breadcrumb-color);
    position:absolute; top:50%; left:50%; transform:translate(-50%, -110%);
}
.breadcrumb_last {color:var(--breadcrumb-color);}

/* Breadcrumb with text color white */
.site-banner.txt_color_white {
    --breadcrumb-color:var(--ifs-color-white);
    --breadcrumb-color-hover:var(--ifs-color-green);
}

/* video */
.site-breadcrumbs-video:before {
    background:linear-gradient(to bottom, #000 0%, rgba(0, 0, 0, 0) 100%);
    bottom:58%; z-index:1; opacity:0.4;
}
.site-banner:has(video) .site-breadcrumbs-title {max-width:757px;}


/****************************
 * Header - Responsive
*****************************/
@media only screen and (min-width:1800px) {
    .site-breadcrumbs-title {max-width:55vw;}
    .site-banner:has(video) .site-breadcrumbs-title {max-width:46vw;}
}
@media only screen and (max-width:1024px) {
    .site-banner {
        padding-top:calc(var(--ifs-header-height) + var(--ifs-spacing-64));
        padding-bottom:var(--ifs-spacing-64);
    }
    .site-breadcrumbs-item {margin-bottom:8px;}
    .breadcrumb-sep {padding:0 16px;}
    .breadcrumb-sep:before {font-size:8px;}

    /* video */
    .site-breadcrumbs-video:before {bottom:0;}
}
@media only screen and (max-width:480px) {
    .breadcrumb-sep {padding:0 10px;}
    .breadcrumb-sep:before { font-size:7px;transform:translate(-47%, -130%);}
}